DELETE FROM t_tpo_rule_l WHERE FPKID = '48+CUU0KWTCV';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1986344009903234048,'48+CUU0KWTCV','zh_CN','即征即退进项税额'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '46URZGT8XUMJ';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1977032153359300608,'46URZGT8XUMJ','zh_CN','简易计税方法征税项目用'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '46URZR+Q6T4V';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1977032189220599808,'46URZR+Q6T4V','zh_CN','免抵退税办法不得抵扣的进项税额'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '46US++CZ48YV';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1977032222263326720,'46US++CZ48YV','zh_CN','纳税检查调减进项税额'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '46US+73B0=6=';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1977032252974020608,'46US+73B0=6=','zh_CN','红字专用发票信息表注明的进项税额'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '46US+FZSO3QT';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1977032287660914688,'46US+FZSO3QT','zh_CN','上期留抵税额抵减欠税'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '46US+XY9671D';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1977032350860687360,'46US+XY9671D','zh_CN','上期留抵税额退税'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '46US/6/FO1Q3';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1977032386336110592,'46US/6/FO1Q3','zh_CN','异常凭证转出进项税额'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '46US2U=DES+/';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1977032886985014272,'46US2U=DES+/','zh_CN','免税项目比例分摊'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '47BXC737Z041';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1981235638699150336,'47BXC737Z041','zh_CN','13%税率的货物'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '47BXCEHSFRSQ';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1981235668252216320,'47BXCEHSFRSQ','zh_CN','13%税率的加工修理修配劳务'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '47BXCMIJEFGB';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1981235696471495680,'47BXCMIJEFGB','zh_CN','13%税率的服务（动产租赁）'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '47BXCUBLEPHX';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1981235723994518528,'47BXCUBLEPHX','zh_CN','免税-鲜活肉蛋产品'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '47C0NSWNQTMH';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1981263988444460032,'47C0NSWNQTMH','zh_CN','本期认证相符的机动车销售统一发票'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '48E5G46V97MH';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1989847560293981184,'48E5G46V97MH','zh_CN','即征即退无法划分进项税额'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '47C0O09T0V8+';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1981264021478798336,'47C0O09T0V8+','zh_CN','海关进口增值税专用缴款书'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '47C0O=4TF5YK';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1981264056216024064,'47C0O=4TF5YK','zh_CN','农产品收购发票或者销售发票'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '48ESENB44/BD';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1989975804905354240,'48ESENB44/BD','zh_CN','营业收入'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '47C0OJ7BJ48P';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1981264091632727040,'47C0OJ7BJ48P','zh_CN','代扣代缴税收缴款凭证'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '47C0OS/8BCP+';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1981264122569913344,'47C0OS/8BCP+','zh_CN','本期认证相符的通行费发票'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '47TFPY9874=F';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1984898296103179264,'47TFPY9874=F','zh_CN','农作物新品种的选育'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '47TFRFJBB8FI';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1984898504711081984,'47TFRFJBB8FI','zh_CN','中药材的种植'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '47TFSDDFWY06';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1984898634373795840,'47TFSDDFWY06','zh_CN','牲畜、家禽的饲养'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '47TFSVEBOTC3';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1984898697791672320,'47TFSVEBOTC3','zh_CN','林产品的采集'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '47TFT9=YJNE=';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1984898753693357056,'47TFT9=YJNE=','zh_CN','灌溉、兽医、农技推广、农机作业和维修等农、林、牧、渔服务业项目'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '47TFTL=JT1RX';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1984898799402881024,'47TFTL=JT1RX','zh_CN','蔬菜、谷物、薯类、油料、豆类、棉花、麻类、糖料、水果、坚果的种植'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '47TFTVP3J4CK';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1984898835993990144,'47TFTVP3J4CK','zh_CN','林木的培育和种植'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '47TFU1IMOH0Z';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1984898863558955008,'47TFU1IMOH0Z','zh_CN','远洋捕捞'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '47TFU9+Y09XC';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1984898889840464896,'47TFU9+Y09XC','zh_CN','电力项目'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '47TFUPQNPBT/';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1984898952251707392,'47TFUPQNPBT/','zh_CN','符合条件的节能服务公司实施合同能源管理项目'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '47TFUXNER7J2';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1984898980110274560,'47TFUXNER7J2','zh_CN','通过深港通投资且连续持有H 股满12 个月取得的股息红利所得免征企业所得税'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '47TFVFJFIU6G';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1984899053644812288,'47TFVFJFIU6G','zh_CN','营业成本'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '47TFVNKVWFK6';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1984899081922809856,'47TFVNKVWFK6','zh_CN','会计利润'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '47TFVYTHLRMS';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1984899121399600128,'47TFVYTHLRMS','zh_CN','期初资产'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '47TFW7+7WDM+';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1984899157193790464,'47TFW7+7WDM+','zh_CN','期末资产'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '47TLMHO8PM3O';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1984929938091816960,'47TLMHO8PM3O','zh_CN','资产总额'); 
DELETE FROM t_tpo_rule_l WHERE FPKID = '47TLN3M66746';
INSERT INTO t_tpo_rule_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1984930022355387392,'47TLN3M66746','zh_CN','营业收入'); 
